FSTOBDF(1)

NAME
fstobdf - generate BDF font from X font server

SYNOPSIS
fstobdf [ -server server ] -fn fontname

DESCRIPTION
The fstobdf program reads a font from a font server and prints a BDF file on the standard output that may be used to recreate the font. This is useful in testing servers, debugging font metrics, and reproducing lost BDF files.

OPTIONS

-server servername
    This option specifies the server from which the font should be read.

-fn fontname
    This option specifies the font for which a BDF file should be generated.

ENVIRONMENT

FONTSERVER
    default server to use

SEE ALSO
xfs(1), bdftopcf(1), fslsfonts(1)

AUTHOR
Olaf Brandt, Network Computing Devices
Dave Lemke, Network Computing Devices

Jim Fulton, MIT X Consortium